uuid: 0e5cc043-2313-4c72-8dd9-b89437e2d50a
langcode: en
status: true
dependencies:
  module:
    - migrate_plus
id: config_sync.module.migrate_plus
snapshotSet: config_sync
extensionType: module
extensionName: migrate_plus
items: {  }
